/* ══════════════════════════════════════════════════ *
 * MARK: 1. Host
 * ────────────────────────────────────────────────── */
.wp-block-meta-box-cvh-ela-videobar .cvh--col-row {
	column-gap: var(--cvh-space-xxl);
}


/* ══════════════════════════════════════════════════ *
 * MARK: 2. Video Controls
 * ────────────────────────────────────────────────── */
.pause-control-only::-webkit-media-controls-timeline,
.pause-control-only::-webkit-media-controls-current-time-display,
.pause-control-only::-webkit-media-controls-time-remaining-display,
.pause-control-only::-webkit-media-controls-seek-back-button,
.pause-control-only::-webkit-media-controls-seek-forward-button,
.pause-control-only::-webkit-media-controls-volume-control-container,
.pause-control-only::-webkit-media-controls-mute-button,
.pause-control-only::-webkit-media-controls-fullscreen-button {
	display: none;
}

.pause-control-only::-internal-media-controls-overflow-button {
	display: none;
}